dataset:
  name: "Alat dan mesin untuk Pembudidayaan Ikan di Air Payau dan Air Tawar"
  slug: "alat-dan-mesin-untuk-pembudidayaan-ikan-di-air-payau-dan-air-tawar"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-23T08:19:34+00:00"